/*初始化样式*/
.container-fluid {
    /*min-width: 1200px;*/
    width: 1280px;
}

@media (max-width: 1201px) {
    .container-fluid {
        overflow-x: auto;
    }
}

.main {
    padding: 0 5%;
}

.top-ad {
    display: block;
    position: relative;
    margin-bottom: 20px;
    top: -30%;
}

    .top-ad span {
        font-size: 14px;
        letter-spacing: 2px;
        font-weight: normal;
        position: absolute;
        right: 20px;
        top: 30px;
        color: rgba(255,255,255,.8);
        z-index: 2;
        cursor: pointer;
    }

    .top-ad img {
        width: 100%;
        height: 55vh;
    }

.icon-cha:before {
    font-size: 30px;
}

.width100 {
    width: 100%;
}

.padright0 {
    padding-right: 0 !important;
}

.padleft0 {
    padding-left: 0 !important;
}

.dn {
    display: none;
}

input:focus, textarea:focus {
    color: #333 !important;
}

textarea {
    padding: 10px;
}

i {
    font-style: normal;
}

/*初始化样式 end*/

.backTop {
    position: fixed;
    top: 50%;
    right: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #e8e8e8;
    border-radius: 100%;
    text-align: center;
    line-height: 60px;
    background: #fff;
    cursor: pointer;
    margin-bottom: 0;
    z-index: 101;
    bottom: 10%;
}

    .backTop i {
        font-size: 50px;
        display: block;
        color: #b0b0b0;
    }

/*logo公司id以及登录注册样式*/

.logo h1 a {
    display: block;
    width: 307px;
    height: 54px;
    background-image: url(../images/logo.png);
    text-indent: -500px;
    margin: 26px 0;
}

.company-id {
    padding-top: 48px;
}

    .company-id span {
        display: block;
        padding-right: 20px;
        color: #666;
        padding-left: 35px;
        cursor: pointer;
        background: url(../images/xiala.png) right center no-repeat;
    }

.sign {
    padding-top: 37px;
}

.sign-wrap {
    margin: 8px 23px 0 0;
}

    .sign-wrap li {
        float: left;
        color: #000000;
        font-size: 16px;
        cursor: pointer;
    }

        .sign-wrap li:hover {
            color: #df3b2c;
        }

.line {
    display: block;
    width: 1px;
    height: 11px;
    background-color: #cecece;
    margin: 5px 15px;
}

.search-input {
    position: relative;
}

    .search-input span {
        position: absolute;
        top: 8px;
        right: 10px;
        cursor: pointer;
    }

    .search-input input {
        width: 213px;
        height: 34px;
        background-color: #f8f8f8;
        border: 1px solid #efefef;
        border-radius: 2px;
        color: #999;
        line-height: 34px;
    }

/*logo以及登录注册样式 end*/

/*新闻标题*/
.news-title strong {
    float: left;
    color: #df3b2c;
    font-size: 16px;
}

.banner-share .news-title {
    padding: 18px 0 10px 0;
}

.news-title .line {
    float: left;
    margin: 4px 10px;
}

.news-title em {
    float: left;
    font-style: normal;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}

/*新闻标题 end*/

/*分享到*/

.shareTo {
    margin-top: 16px;
    color: #999;
}

    .shareTo span {
        line-height: 26px;
        padding-right: 20px;
        color: #000;
        font-size: 14px;
    }

    .shareTo li {
        width: 26px;
        height: 26px;
        font-size: 25px;
        border-radius: 50%;
        float: left;
        margin-right: 10px;
        cursor: pointer;
        line-height: 26px;
        text-align: center;
    }

        .shareTo li.share-weixin {
            color: #62c074;
            border: 1px solid #62c074;
        }

        .shareTo li.share-qq {
            color: #69bee5;
            border: 1px solid #69bee5;
        }

        .shareTo li.share-kongjian {
            color: #e99b47;
            border: 1px solid #e99b47;
            margin-right: 0;
        }

.share_cont > .ft-gl > a {
    width: 26px;
    height: 26px;
    font-size: 25px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
    cursor: pointer;
    line-height: 26px;
    text-align: center;
    color: #62c074;
}

.share_cont a.qq {
    border: 1px solid #69bee5;
}

.share_cont a.wx {
    border: 1px solid #62c074;
}

.share_cont a.kj {
    border: 1px solid #e99b47;
}

.share_cont > .ft-gl > a i.share-qq {
    color: #69bee5;
    font-size: 25px;
}

.share_cont > .ft-gl > a i.share-weixin {
    color: #62c074;
    font-size: 25px;
}

.share_cont > .ft-gl > a i.share-kongjian {
    color: #e99b47;
    font-size: 25px;
}

/*分享到 end*/

/*浏览数 评论 点赞*/
.show-count {
    display: flex;
}

    .show-count li {
        margin-right: 2px;
        /*float: left;*/
        /*flex: 1;*/
    }

        .show-count li.icon-dianzan {
            /* cursor: pointer; */
        }

    .show-count .time em {
        color: #656565;
        font-style: normal;
        opacity: 0.5;
    }

    .show-count li:last-child {
        margin-right: 0;
        cursor: pointer;
    }

.icon-fenxiang:before {
    margin-right: 6px;
}

/*浏览数 评论 点赞 end*/

/*右边的热门新闻*/

.hotnews {
    width: 100%;
}

    .hotnews h2 {
        color: #df3b2c;
        font: 18px/45px Miscrosoft YaHei;
        margin-top: 6px;
    }

    .hotnews .icon-remen {
        font-family: "微软雅黑";
        padding-left: 20px;
    }

    .hotnews ul {
        width: 100%;
        border: 1px solid #eee;
    }

    .hotnews li {
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 0 20px;
        line-height: 51px;
        border-bottom: 1px dashed #ededed;
    }

    .hotnews .last {
        border: 0;
    }

    .hotnews li a {
        font-size: 12px;
    }

    .hotnews .active a {
        color: #df3b2c;
    }

.num-circle {
    display: inline-block;
    width: 22px;
    height: 22px;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #d3d3d3;
    color: #fff;
    text-align: center;
    font: 14px/22px Miscrosoft YaHei;
}

.hotnews .num-circle {
    margin-right: 10px;
}

.hotnews .active a {
    color: #df3b2c;
}

.hotnews .active .num-circle {
    background-color: #df3b2c;
}

.hotnews .yellow .num-circle {
    background-color: #f9bf4b;
}

/*右边的热门新闻 end*/

/*一级导航样式*/
.navbox {
    border-top: 2px solid #c91925;
    /*width: 100%;*/
    height: 50px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    background-color: #f3f3f3;
    /*overflow: hidden;*/
}

    .navbox .arrow {
        display: block;
        width: 40px;
        height: 100%;
        position: relative;
        font-size: 25px;
        color: #fb0303;
        text-align: center;
        line-height: 51px;
        cursor: pointer;
    }

.main-nav {
    flex: 1;
    height: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
}

    .main-nav ul {
        list-style: none;
        display: inline-block;
        padding: 0;
        /*width: 100%;*/
        height: 100%;
        /*overflow: hidden;*/
        transition: all 1s;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto;
        position: relative;
    }

        .main-nav ul li {
            display: inline-block;
        }

.subscibe-content {
    position: relative;
    right: 0;
    top: 8px;
    margin-right: 10px;
}

.subscibe {
    width: 63px;
    height: 28px;
    background-color: #e3e3e3;
    border-radius: 2px;
    text-align: center;
    line-height: 28px;
    display: block;
}

.nav-list .active, .one-nav:hover {
    color: #fff;
    background-color: #c91925;
}

.one-nav {
    float: left;
    /*padding:11px 19px;*/
    /*width: 74px;*/
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

/*一级导航样式 end*/

/*二级导航样式*/
.main-title-wrap {
    border-bottom: 1px solid #eeeeee;
    padding-top: 14px;
    margin-bottom: 20px;
}

.main-title {
    color: #df3b2c;
    font-size: 18px;
    line-height: 43px;
    border-bottom: 2px solid #df3b2c;
    cursor: pointer;
    /*color: #df3b2c;*/
}

#twoNavigation .active {
    color: #df3b2c;
    border-bottom: 1px solid #df3b2c;
}

.tow-nav li {
    float: left;
    margin-left: 20px;
    cursor: pointer;
    padding-top: 14px;
}

/*二级导航样式 end*/

/*加载更多按钮*/

.loadingmore {
    width: 169px;
    height: 44px;
    background-color: #f7f7f7;
    color: #666;
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    border: 1px solid #eeeeee;
    margin: 0 auto;
    cursor: pointer;
    margin-bottom: 40px;
}

.news-list .loadingmore {
    margin-bottom: 30px;
}

/*右侧广告样式*/
.advert-img-list li {
    width: 100%;
    margin-top: 10px;
    height: 183px;
}

    .advert-img-list li a {
        display: block;
        width: 100%;
        height: 183px;
    }

    .advert-img-list li img {
        width: 100%;
        height: 100%;
    }

/*右侧广告样式 end*/

/*footer样式*/
.footer {
    height: 168px;
    width: 100%;
    background-color: #222;
    padding-top: 20px;
    min-width: 1200px;
}

    .footer ul {
        width: 600px;
        width: 376px;
        margin: 0 auto;
    }

    .footer .line {
        margin-top: 7px;
    }

    .footer li {
        float: left;
    }

        .footer li a {
            color: #b2b2b2;
            font-size: 18px;
        }

.friendship-link {
    color: #f9f4f4;
    opacity: 0.7;
    text-align: center;
    line-height: 40px;
    margin-left: -121px
}

.footer .copy {
    font-size: 12px;
    color: #555;
    text-align: center;
    padding-top: 20px;
}

/*footer样式 end*/

/*新闻列表样式*/
.list-img {
    position: relative;
    width: 100%;
    height: 210px;
    cursor: pointer;
}

    .list-img img {
        width: 100%;
        height: 80%;
        display: block;
    }

    .list-img video {
        width: 100%;
        height: 100%;
        display: block;
    }

.video-time {
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding: 6px 16px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
}

.newsdetail {
    width: 100%;
}

.news-discribe h3 {
    line-height: 30px;
    font-size: 18px;
    color: #333;
    padding: 13px 0 7px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 78px;
}

.zhaiyao {
    color: #999;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 62px;
    cursor: pointer;
}

.news-discribe .news-title {
    padding: 20px 0 10px 0;
    border-bottom: 1px solid #f2f2f2;
}

.news-discribe .show-count {
    margin: 20px 0 40px 0;
}

/*新闻列表样式 end*/

/*面包屑样式*/
.breadcrumb li {
    float: left;
    color: #000;
    opacity: 0.67;
    padding-right: 5px;
}

/*面包屑样式 end*/

/*详情样式(包括视频和文章详情)*/
.detail-infor h3 {
    font-size: 24px;
    padding: 29px 0 19px 0;
}

.detail-time {
    color: #000;
    opacity: 0.5;
    padding-right: 22px;
}

.visited {
    color: rgba(0, 0, 0, .5);
    font-style: normal;
}

.detail-source {
    color: #000;
    opacity: 0.5;
}

.recommend-article li {
    float: left;
    padding: 5px 15px;
    border: 1px solid #d8d8d8;
    margin-right: 19px;
}

.recommend-and-collect {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

.article-share {
    float: right;
    margin-top: 20px;
}

.comment-input {
    padding-bottom: 110px;
}

    .comment-input .userinfor-item textarea {
        font-size: 14px;
    }

.comment-commit {
    width: 98px;
    height: 46px;
    color: #fff;
    background-color: #c91925;
    line-height: 46px;
    font-size: 18px;
    text-align: center;
    border-radius: 3px;
    float: right;
    margin-top: 10px;
}

    .comment-commit button {
        width: 100%;
    }

/*详情样式(包括视频和文章详情) end*/

/*用户评论样式*/
.comment-txt {
    border-bottom: 1px solid #eee;
    font-size: 18px;
    line-height: 41px;
}

.other-user-img {
    width: 45px;
    height: 45px;
    border-radius: 100%;
    float: left;
    margin-right: 20px;
}

    .other-user-img img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }

.comment-txt strong {
    color: #df3b2c;
}

.comment-user {
    /*border-bottom: 1px dashed #e2e2e2;*/
}

    .comment-user span {
        color: #000;
        opacity: 0.5;
        padding-left: 20px;
    }

    .comment-user p {
        padding: 10px 0 30px 0;
    }

.comment-list {
    margin-top: 40px;
}

.comment-module .loadingmore {
    margin: 35px auto;
}

.comment-list .first {
    border-bottom: 0;
    margin-left: 30px;
    width: 100%;
}

/*用户评论样式 end*/

/*input模块*/
.userinfor-item {
    width: 100%;
}

    .userinfor-item h3 {
        font-size: 16px;
        padding-bottom: 10px;
        font-weight: normal;
    }

    .userinfor-item input {
        width: 100%;
        height: 35px;
        color: #333;
        font-size: 16px;
        border: 1px solid #e6e6e6;
        border-radius: 3px;
    }

    .userinfor-item textarea {
        width: 100%;
        border: 1px solid #e6e6e6;
        border-radius: 3px;
        resize: none;
        height: 92px;
        color: #333;
        font-size: 16px;
        outline: none;
    }

/*input模块 end*/

/*详情tab切换样式*/
.tab-module {
    border-bottom: 1px solid #f6f6f6;
}

    .tab-module li {
        float: left;
        margin-right: 43px;
    }

        .tab-module li a {
            font-size: 20px;
            line-height: 57px;
            display: block;
        }

            .tab-module li a.active {
                border-bottom: 3px solid #ba2d28;
                color: #ba2d28;
            }

.advert-img-list {
    margin-bottom: 10px;
    margin-top: 15px;
}

/*详情tab切换样式 end*/

/*收藏与搜索结果共有模块*/
.myarticle-img a {
    width: 100%;
    display: block;
}

    .myarticle-img a img {
        width: 100%;
    }

.article-result-title {
    font-size: 18px;
    padding: 35px 0 18px 0;
}

.mycollect-discribe {
    color: #999;
    line-height: 22px;
}

/*头部样式*/
.header {
    margin-bottom: 30px;
    position: relative;
    height: 80px;
    overflow: inherit;
    /*width: 100%;*/
}

.logo {
    float: left;
    position: relative;
}

    .logo a {
        text-indent: -5000px;
        overflow: hidden;
        display: block;
        width: 471px;
        height: 100px;
        background-image: url(../images/logo.png);
        margin-top: 3px;
    }

.address-content {
    position: relative;
}

.address {
    float: left;
    margin-top: 50px;
    margin-left: 34px;
    font-size: 14px;
    display: block;
    width: 72px;
    cursor: pointer;
    text-align: center;
    /*background: url(../images/xiala.png ) no-repeat center right;*/
}

    .address:after {
        content: "\e621";
        font-family: iconfont-bxb;
        font-size: 10px;
        float: right;
        top: 2px;
        position: relative;
        left: 7px;
        transform: rotate(270deg);
        -ms-transform: rotate(270deg); /* Internet Explorer */
        -moz-transform: rotate(270deg); /* Firefox */
        -webkit-transform: rotate(270deg); /* Safari 和 Chrome */
    }

    .address.navrota:after {
        transform: rotate(90deg);
        -ms-transform: rotate(90deg); /* Internet Explorer */
        -moz-transform: rotate(90deg); /* Firefox */
        -webkit-transform: rotate(90deg); /* Safari 和 Chrome */
    }

.select-addr {
    padding-left: 35px;
}

.select-addr, .register-entry {
    padding-top: 38px;
}

.register-entry {
    position: relative;
}

.icon-sousuo {
    position: absolute;
    right: 20px;
    top: 0;
    cursor: pointer;
}

.register-entry li {
    float: left;
    line-height: 34px;
    padding-right: 10px;
    position: relative;
}

    .register-entry li a {
        color: #333;
        /*font-size:16px;*/
        text-decoration: none;
    }

        .register-entry li a:hover {
            color: #df3b2c;
        }

    .register-entry li input {
        width: 214px;
        height: 34px;
        background-color: #f8f8f8;
        border: 1px solid #d0d0d0;
        border-radius: 2px;
        color: #999;
        padding-left: 10px;
    }

.register-entry #register, .active {
    cursor: pointer;
}

.sculpture, .portrait {
    float: left;
}

#login a {
    color: #c91925;
    cursor: pointer;
}

.register-entry input:focus {
    color: #333;
}

.newsdetail {
    cursor: pointer;
}

/*导航栏*/
.address-list {
    width: 588px;
    background: #fff;
    position: absolute;
    top: 112px;
    left: -310px;
    z-index: 10;
    padding: 15px 0;
    box-shadow: 0px 2px 20px 0 rgba(0, 0, 0, .1);
    display: none;
}

    .address-list li {
        width: 98px;
        height: 44px;
        float: left;
        text-align: center;
        line-height: 42px;
        cursor: pointer;
    }

    .address-list .active {
        display: none;
    }

    .address-list li:hover {
        color: #c91925;
    }

.nav ul li {
    float: left;
    cursor: pointer;
}

.nav ul .active a, .nav li a:hover {
    color: #fff;
    background-color: #c91925;
}

.nav li a {
    display: block;
    padding: 2px 20px;
    text-align: center;
    font: 18px/48px Miscrosoft YaHei;
}

/*弹窗*/
/*//验证层*/

.logerror {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
    border-radius: 4px;
    display: none;
    padding: 15px 40px;
    font-size: 20px;
    color: #ededed;
}

/*//验证层*/
.usererror {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
    border-radius: 4px;
    display: none;
    padding: 15px 40px;
    font-size: 20px;
    color: #ededed;
}

.register-modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 10;
}

.register-modal-content {
    width: 374px;
    height: 500px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -278px;
    margin-left: -187px;
    border-radius: 4px;
    padding: 0 30px;
}

#forget {
    height: 455px;
}

.register-modal-content .close-pupop {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    /*background: #f1f1f1;*/
    position: absolute;
    right: 8px;
    top: 8px;
    background: #f4f4f4;
    color: #333;
    text-align: center;
    line-height: 26px;
    font-size: 14px;
    cursor: pointer;
}

.register-modal-content .user-infor-item {
    padding-bottom: 0;margin-top:10px;
}

.register {
    height: 40px;
    width: 100%;
    border-left: 3px solid #ba2d28;
    margin-top: 20px;
}

.special {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
}

.register p {
    margin-left: 8px;
}

.check {
    float: left;
    margin-left: 10px;
}

.register .title {
    font-size: 18px;
    height: 24px;
    display: block;
    font-weight: bold;
}

.first {
    padding-right: 100px;
}

.mobile {
    position: relative;
    width: 100%;
}

.tel {
    width: 100%;
    height: 42px;
    margin-top: 34px;
    border: 1px solid #e6e6e6;
    float: left;
    padding-left: 10px;
}

.pass {
    width: 100%;
    height: 42px;
    margin-top: 14px;
    border: 1px solid #e6e6e6;
    float: left;
    padding-left: 10px;
}

.mobile .active {
    width: 100%;
}

.code {
    width: 92px;
    height: 35px;
    float: right;
    border-radius: 4px;
    margin-top: 20px;
    text-align: center;
    line-height: 35px;
    border: none;
    cursor: pointer;
    font-size: 12px;
    background: #c91925;
    color: #fff;
}

    .code .send-code-btn {
        width: 100%;
        padding-left: 0;
        text-align: center;
        cursor: pointer;
        background: #c91925;
        color: #fff;
    }

.bg {
    background-color: #f2f2f2;
    color: #333;
}

.identifying {
    width: 100%;
    height: 35px;
    margin-top: 12px;
    border: 1px solid #e6e6e6;
    /*margin-bottom: 26px;*/
    padding-left: 10px;
}

.register-modal-content .affirm-btn {
    border-radius: 6px;
    /*margin-top: 22px;*/
}

    .register-modal-content .affirm-btn.denglu {
        margin-top: 10px;
    }

.pass-text {
    float: right;
    font-size: 12px;
    color: #e6e6e6;
    margin-top: 10px;
}

.login {
    /*height: 402px;*/
}

.input-number {
    width: 212px;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #e6e6e6;
    margin-top: 20px;
}

.tip {
    margin-top: 10px;
}

    .tip a {
        color: #ba2d28;
        cursor: pointer;
        float: right;
    }

        .tip a.mashang {
            float: none;
        }

    .tip .rember {
        float: left;
    }

    .tip .forget {
        float: right;
        cursor: pointer;
    }

.account {
    text-align: center;
    width: 373px;
    margin-left: -30px;
    margin-top: 10px;
    color: #7a7a7a;
}

    .account .left-line {
        height: 1px;
        width: 126px;
        background: #dfdfdf;
        float: left;
        margin-top: 10px;
    }

    .account .right-line {
        height: 1px;
        width: 126px;
        background: #dfdfdf;
        float: right;
        margin-top: 10px;
    }

.chat li {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid #e6e6e6;
    float: left;
    margin-right: 50px;
    margin-top: 10px;
    font-size: 44px;
    text-align: center;
    line-height: 44px;
    color: #b5b5b5;
    cursor: pointer;
}

    .chat li.weixin {
        margin-left: 78px;
    }

    .chat li.qq:hover {
        color: #69bee5;
    }

    .chat li.weixin:hover {
        color: #62c074;
    }

/*个人中心页面样式*/
.userinfor .breadcrumb {
    background-color: transparent;
}

.breadcrumb-nav li {
    float: left;
    padding: 0 3px;
}

.userinfor {
    width: 100%;
}

.userinfor-content {
    width: 100%;
    /*border:1px solid #f6f6f6;*/
}

.user-img {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    overflow: hidden;
    /*margin:45px auto;*/
    position: relative;
}

    .user-img img {
        width: 100%;
        height: 100%;
    }

.base-infor {
    width: 100%;
}

    .base-infor input:focus {
        color: #333;
    }

    .base-infor h3 {
        font-size: 20px;
        color: #000;
        border-left: 3px solid #ba2d28;
        padding-left: 10px;
        margin-bottom: 50px;
    }

.base-infor {
    width: 562px;
    margin: 0 auto;
}

.item-wrap {
    width: 100%;
}

.user-infor-item {
    width: 100%;
    padding-bottom: 22px;
    position: relative;
    /*color:#dcdcdc;*/
    font-size: 16px;
}

    .user-infor-item span {
        color: #000;
        display: block;
        padding-bottom: 10px;
    }

    .user-infor-item input {
        width: 100%;
        height: 40px;
        border-radius: 2px;
        /*color:#dcdcdc;*/
        border: 1px solid #e6e6e6;
        padding-left: 10px;
    }

.item-wrap .user-infor-item {
    width: 48%;
}

.user-infor-item textarea {
    width: 100%;
    border: 1px solid #e6e6e6;
    resize: none;
    color: #dcdcdc;
    padding-left: 10px;
    font-size: 16px;
    font-weight: normal;
    height: 178px;
    resize: none;
}


.user-infor-item .textare {
    position: absolute;
    bottom: 27px;
    right: 9px;
    width: 40px;
}

.textare span {
    display: none;
}

.user-infor-item .affirm-btn {
    background-color: #c91925;
    color: #fff;
    font-size: 18px;
}

/*订阅*/

.each-column .content-separation {
    /*display: inline-block;*/
    width: auto;
}

.each-column a {
    position: relative;
}

    .each-column a .comlumn:hover {
        background: #c91925;
        color: #fff;
    }

.each-column .comlumn {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.each-column a .guanbi-ziti {
    width: 20px;
    height: 20px;
    border: 1px solid #efefef;
    background: #fff;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    right: -10px;
    text-align: center;
    line-height: 20px;
}

.subscibe-list {
    background-color: #fff;
    width: 572px;
    position: absolute;
    top: 39px;
    left: -500px;
    z-index: 10;
    box-shadow: 0px 12px 31px 0 rgba(0, 0, 0, .1);
}

.subscibe-type h4 {
    padding-left: 30px;
    font: 18px/65px Miscrosoft YaHei;
    border-bottom: 1px solid #efefef;
    position: relative;
}

    .subscibe-type h4 .confirm {
        position: absolute;
        top: 0;
        right: 30px;
        font-size: 15px;
        cursor: pointer;
    }

.each-column {
    /*padding:10px 0 10px 20px;*/
    padding: 10px 20px;
}

    .each-column a {
        margin: 10px;
    }

.subscibe-type a {
    float: left;
    width: 86px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    background-color: #efefef;
    margin: 10px;
    border-radius: 2px;
}

.industry-hotnews {
    position: relative;
    width: 100%;
    padding-right: 370px;
}

/*7.22*/
.icon-dianzan.redcolr:before {
    color: #c91925;
}

.none {
    display: none;
}

.morebtn {
    width: 169px;
    height: 44px;
    background-color: #f7f7f7;
    color: #666;
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    border: 1px solid #eeeeee;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 35px;
    margin-bottom: 20px;
}

.icon-shoucang.redcolr:before {
    color: #c91925;
}

/*7.23*/
/*分享中微信*/
.wechat-qrcode {
    width: 120px;
    margin: 0 auto;
    left: -40px;
}

    .wechat-qrcode canvas {
        position: relative;
        width: 100px;
        z-index: 91;
        margin: 0 auto;
    }

/*头部*/
.advert img {
    width: 100%;
}

.news-discribe {
    position: relative;
}

.carousel-inner .item {
    height: 158px;
}

    .carousel-inner .item img {
        height: 100%
    }

/*首页个人订阅*/
.portrait {
    position: relative;
    cursor: pointer;
}

.xiala-list {
    position: absolute;
    overflow: hidden;
    background: #fefefe;
    z-index: 2;
    top: 39px;
    width: 104px;
    border: 1px solid #e4e4e4;
    display: none;
    padding: 5px 0;
    right: 0;
}

    .xiala-list li {
        float: none;
        padding-left: 10px;
        padding-right: 0;
        line-height: 28px;
        color: #555;
        font-size: 14px;
        cursor: pointer;
    }

        .xiala-list li a {
            color: #555;
        }

        .xiala-list li:hover {
            background: #f3f3f3;
        }

            .xiala-list li:hover > a {
                color: #333;
            }

.head-portrait img {
    width: 34px;
    height: 34px;
    border-radius: 100%;
}

.portrait .sanjiao {
    width: 0;
    height: 0;
    border-style: solid;
    display: inline-block;
    border-width: 5px 4px 0;
    border-color: #333 transparent transparent;
    position: relative;
}

.portrait span {
    margin-right: 10px;
    display: inline-block;
}

/*旋转*/
.rotatesty {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* IE 9 */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg);
}

/*发表评论*/
#plsh_cont .comment-list {
    border-bottom: 1px solid #eee;
    margin-top: 40px;
}

.deta-reply {
    float: right;
    font-size: 14px;
    cursor: pointer;
}

.newpush {
    overflow: hidden;
    margin-bottom: 20px;
    display: none;
}

    .newpush > .textarea {
        /*height:auto;*/
        padding: 5px 10px;
        line-height: 20px;
        width: 100%;
        display: block;
        font-family: "Microsoft Yahei";
        font-size: 14px;
        /*background: none repeat scroll 0 0 #ffffff;*/
        border: 1px solid #dfdfdf;
    }

    .newpush button {
        width: 80px;
        height: 35px;
        color: #fff;
        background-color: #c91925;
        line-height: 35px;
        font-size: 14px;
        text-align: center;
        border-radius: 3px;
        float: right;
        margin-top: 10px;
    }

.pushreply {
    float: right;
    color: #a4a4a4;
    cursor: pointer;
}

/*回复查看*/
.lookrep {
    width: 146px;
    height: 37px;
    background-color: #f7f7f7;
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 37px;
    margin-left: 155px;
    border-radius: 3px;
    margin-bottom: 40px;
    cursor: pointer;
    /*display: none;*/
}

.stop {
    width: 146px;
    height: 37px;
    background-color: #f7f7f7;
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 37px;
    margin-left: 155px;
    border-radius: 3px;
    margin-bottom: 40px;
    cursor: pointer;
    display: none;
}

/*首页列表的分享*/
.newshar {
    position: absolute;
    width: 100%;
    bottom: 0px;
    text-align: center;
    padding-top: 15px;
    background: rgba(255, 255, 255, .9);
    /*display: none;*/
}

    /*.icon-sharimg {*/
    /*font-size: 12px;*/
    /*}*/

    .newshar .share_cont {
        padding-bottom: 4px;
        border-top: 1px solid #f3f3f3;
    }

    .newshar .shartex {
        font-size: 14px;
        margin-top: -10px;
    }

    .newshar .sns-share {
        float: none;
        margin-top: 13px;
    }

    .newshar .share_cont a {
        width: 28px;
        height: 28px;
        line-height: 28px;
        float: none;
        display: inline-block;
    }

    .newshar .shartex > a {
        position: relative;
        width: auto;
        top: -4px;
        background: #fff;
        padding: 0 28px;
        color: #999999;
    }

        .newshar .shartex > a:hover {
            color: #999999;
        }

#media11 {
    display: none;
}

.ad-swiper .swiper-slide {
    height: 158px;
}

.swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
}

.oneLine-swiper {
    margin-right: 15px;
    margin-left: -15px;
    margin-top: 30px;
}

    .oneLine-swiper .swiper-slide {
        height: 80px;
    }

.right-swiper {
    /*height: 75px;*/
}

    .right-swiper .swiper-slide {
        /*height: 75px;*/
        margin-bottom: 0;
    }

.article-swiper .swiper-slide {
    /*height: 100px;*/
    margin-bottom: 0;
}

.article-swiper {
    margin-right: 0px;
    margin-top: 40px;
}

.swiper-slide {
    position: relative;
}

.adtex {
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid red;
    color: red;
    border-radius: 3%;
    font-size: 14px;
    width: 40px;
    height: 20px;
    display: block;
    text-align: center;
    line-height: 20px;
    font-style: normal;
}

.article-swiper {
    height: 100px;
}

.banner-share .show-count {
    cursor: default;
}

    .banner-share .show-count li {
        cursor: default;
    }

        .banner-share .show-count li:before {
            cursor: default;
        }

.news-discribe .show-count li:before {
    cursor: default;
}

.news-discribe .show-count .icon-sharimg:before {
    cursor: pointer;
}

/*免费的样式*/
.pagination .click {
    cursor: pointer
}

.pagination a {
    text-decoration: none;
    border: 1px solid #AAE;
    color: #15B;
    font-size: 13px;
    border-radius: 2px;
}

.pagination span {
    color: #666;
    font-size: 13px;
    display: inline-block;
    border: 1px solid #ccc;
    padding: 0.2em 0.6em;
}

    .pagination span.pagetext {
        border: none
    }

.pagination a:hover {
    background: #26B;
    color: #fff;
}

.pagination a {
    display: inline-block;
    padding: 0.2em 0.6em;
}

.pagination .page_current {
    background: #26B;
    color: #fff;
    border: 1px solid #AAE;
    margin-right: 5px;
}

.pagination {
    margin-top: 20px;
}

    .pagination .current.prev, .pagination .current.next {
        color: #999;
        border-color: #999;
        background: #fff;
    }
/* */